﻿* {
    direction: rtl;
    text-align: right !important;
    font-size: large;
}

body { margin: 0 auto; overflow-x:hidden;}

.txtEditor, .deleteBtn, .upper-bar-two-aya .slide { /*To be used by JS code or to prevent ReSharper warnings*/ }

.setting-content p {
    text-align: center !important;
    margin: 0 !important;
}

.stop-content {
    display: table;
    height: 100%;
}

.stop-content p {
    color: red;
    font-weight: bold;
    font-size: larger;
    display: table-cell;
    vertical-align: middle;
}

.header-logo {
    width: 100px;
    height: 25px;
}

.required-input {
    border-color: red;
    outline: 0 none;
}

.validation-msg {
    color: red;
    display: none;
}

.dir-ltr { direction: ltr !important; }

.dir-rtl { direction: rtl !important; }

.txt-left { text-align: left !important; }

.txt-right { text-align: right !important }

.main-section { min-height: 400px; }

td, th { text-align: center !important; }

.div-bg-brownDerby { background-color: #482915 !important; }

.div-bg-brownDerby * { color: #fff !important; }

.div-homePageVerse {
    background-color: #cc9d6a !important;
    color: #482915 !important;
}

.div-homePageAlarm {
    background-color: #730020 !important;
    color: #fff !important;
}

/*#region scrollbar */
::-webkit-scrollbar {
    width: 12px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px #c0c0c0;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #fff;
    -webkit-box-shadow: inset 0 0 6px #000;
}

/*#endregion */

/*#region toast-overrides */

.jq-toast-heading, .jq-toast-single { font-size: large !important; }

/*#endregion */

/*#region blockUI-overrides */

.blockUI h1 {
    direction: ltr;
    text-align: center !important;
}

/*#endregion */